@charset "euc-jp";

map {
	display:none;
}

#mainvis {
	clear:both;
	margin-bottom:24px;
}

ul.indent li {
	padding-left:1em;
	text-indent:-1em;
}
ul.indent li:first-letter {
	font-family:monospace;
}

#kodawari {
}
#kodawari h2 {
	background:none;
	height:inherit;
	line-height:1;
	margin-bottom:15px;
	padding:0;
	position:static;
	width:inherit;
}
#kodawari ul {
	margin-top:15px;
}
#kodawari ul li {
	padding-bottom:15px;
	margin:0 10px 15px;
	width:930px;
}

/*
#kodawari ul li.last {
	background:none;
	margin-bottom:5px;
}
#kodawari ul li dl {
	width:930px;
}
#kodawari ul li dt.titBox {
	float:left;
}
#kodawari ul li dd.conBox {
	float:right;
	width:675px;
	font-size:75%;
	line-height:1.3;
}
#kodawari ul li dd.conBox p {
	margin-bottom:7px;
}
#kodawari ul li dd.conBox p.fntL {
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
}
#kodawari ul li dd.conBox p.fntL span {
	font-size:12px;
	font-weight:normal;
}
*/

#omotenashi h2 {
	background:none;
	height:inherit;
	line-height:1;
	margin-bottom:15px;
	padding:0;
	position:static;
	width:inherit;
}

ol#kdwr {
}

#areanavi {
	margin-bottom:47px;
}
#areanavi p.title {
	margin:15px 0 15px;
}
#areanavi ul.navi {
	margin-left:10px;
}
#areanavi ul li {
	float:left;
}

.areasection {
	clear:both;
	margin-bottom:25px;
	padding:0 10px;
}
.areasection h3 {
	margin-bottom:20px;
}


.flowtable {
	width:910px;
	margin:0px 10px;
}

.flowtable td.left {
	vertical-align:top;
}
.flowtable td.left ul {
	margin-top:14px;
}
.flowtable td.left li {
	background:url(/inttour/hallo/promo_tabidoki_10a/image/201005/point_bg.gif) repeat-x bottom left;
	padding:7px 0px 10px 0px;
	_margin-bottom:-3px;
}

.flowtable td.left .point_icon {
	float:left;
	width:90px;
	height:60px;
}
.flowtable td.left .point_icon p {
	position:relative;
	top:24%;
	left:0px;
	text-align:center;
	font-weight:bold;
	font-size:80%;
	line-height:16px;
}

.flowtable td.left .blue {
	border:3px solid #00CCFF;
	background-color:#c6e2ff;
}
.flowtable td.left .light-blue {
	border:3px solid #33cccc;
	background-color:#ccffff;
}
.flowtable td.left .green {
	border:3px solid #1cc500;
	background-color:#c5fab6;
}
.flowtable td.left .orange {
	border:3px solid #ff7200;
	background-color:#fcd9ab;
}
.flowtable td.left .pink {
	border:3px solid #ff5959;
	background-color:#fdd4d4;
}
.flowtable td.left .purple {
	border:3px solid #c259ff;
	background-color:#eed4fd;
}
.flowtable td.left .yellow {
	border:3px solid #ffdb59;
	background-color:#fdf4d4;
}

.flowtable td.left .point_detail {
	margin-left:100px;
	vertical-align:middle;
	width:360px;

}

.flowtable td.left .notice {
	color:#c33;
	padding:10px 20px;
}
.flowtable td.left .linktospring {
	padding:5px 20px;
}
.flowtable td.left .linktospring a {
	text-decoration:underline !important;
}
.flowtable td.left .linktospring a:hover {
	text-decoration:none !important;
}

.flowtable td.left .kinjitsu {
	margin-top:16px;
	border:1px solid #ccc;
	padding-bottom:100px;
	padding-right:15px;
}
.flowtable td.left .kinjitsu ul.points {
	margin-bottom:20px;
}
.flowtable td.left .kinjitsu ul.points li {
	padding-bottom:15px;
}

.flowtable td.left li ul.indent {
	text-indent:-0.5em;
	padding-left:0.5em;
	background:none;
}
.flowtable td.left li ul.indent li {
	background:none;
	padding:0;
	margin-bottom:0;
	width:auto !important;
}


.flowtable td.arrow {
	padding:0 10px 0 20px;
}

.flowtable td.right {
	width:324px;
	_width:320px;
	vertical-align:top;
}
.flowtable td.right .maplinks {
	background-color:#fdfcb7;
	border:1px solid #ccc;
	padding:15px;
}
.flowtable td.right .maplinks div.promolinks {
	margin-top:10px;
	margin-bottom:10px;
	width:244px;
}
.flowtable td.right .maplinks div.promolinks dl {
	display:block;
	margin-bottom:17px;
}
.flowtable td.right .maplinks div.promolinks dl dt {
	display:block;
	background-color:#a7d9fc;
	color:#000;
	font-weight:bold;
	text-align:center;
	padding:6px 0 3px;
	margin-bottom:8px;
	border-bottom:1px solid #97c9ec;
	border-right:1px solid #97c9ec;
}
.flowtable td.right .maplinks div.promolinks dl dd {
	float:left;
	width:122px;
	text-align:center;
	padding-bottom:7px;
}

.flowtable td.right .txtlink {
	margin:10px 0px;
}
.flowtable td.right .txtlink li {
	margin-bottom:2px;
	font-weight:bold;
	font-size:12px;
}
.flowtable td.right .txtlink li a.pLink {
	text-decoration:underline !important;
}
.flowtable td.right .txtlink li a.pLink:hover {
	text-decoration:none !important;
}
.flowtable td.right .checktabidoki {
	background:url(/inttour/hallo/promo_tabidoki_10a/image/201005/icon_tabidoki.gif) no-repeat 0px 0px;
	line-height:23px;
	padding-left:35px;
	margin-top:35px;
}

.flowtable td.yokoku_head{
	background-color:#0033f1;
	vertical-align:middle;
	font-weight:bold;
	color:#ffffff;
	padding:5px;
	width:100%;
}

.flowtable td.yokoku_list{
	vertical-align:middle;
	font-weight:bold;
	font-size:90%;
	color:#000000;
	padding:5px;
	margin-bottom:10px;
	width:100%;
}

.redbox{
	width: 100px;
	float:left;
	text-align:center;
	margin-left:10px;
	background-color:#FF0000;
	border:1px solid #FF99CC;
	font-weight:bold;
	font-size:80%;
	color:#ffffff;
	padding:3px 10px;
}

.plantable {
	width:910px;
	margin:0 10px;
}
.plantable td {
	padding-bottom:12px;
}
.plantable p.text01 {
	background-color:#5381d9;
	padding:5px 10px;
	font-size:14px;
	color:#FFF;
	line-height:1.0;
	font-weight:bold;
}
.plantable img.manth {
	margin-right:13px;
}
.plantable img.dep {
	margin-right:18px;
}


#anasbnr {
    margin-bottom: 50px;
    margin-top: 50px;
    padding-top: 50px;	
}

p.oshirase {
text-indent:-6.5em;padding-left:6.5em;margin-top:10px;
}


.areasection strong {
	font-weight:bold;
	color:#990000;
}


/*110510 add*/

#kodawari ul li .detail{
	margin :5px 0px 5px 50px;
}

#kodawari ul li .detail p{
	font-size:80%;
}

#kodawari table.dom_plan{
	margin:5px 0px 0px 0px;
	padding: 10px;
    border-collapse: collapse;
	border-spacing: 0;
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
}

#kodawari table.dom_plan th{
	padding: 10px;
	background-color:#c6e2ff;
	font-weight:bold;
	font-size:85%;
	text-align:left;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}

#kodawari table.dom_plan td{
	padding: 10px;
	font-size:75%;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}

#kodawari table.dom_plan td.kakaku{
	width:90px;
	font-size:80%;
	text-align:center;
}


.midashi_01{
	font-size:90%;
	font-weight:bold;
	margin:5px 0px;
}

.indent-1{
	text-indent: -1em;
}

.color_gray{
	color:#666666;
}

.color_r{
	color:#FF0000;
}

.color_g{
	color:#009900;
}

.color_b{
	color:#0066FF;
}
.color_o{
	color:#ff6600;
}








.point_icon p {
	text-shadow:1px 1px 0px #fff;
	-moz-text-shadow:1px 1px 0px #fff; /* Fx */
	-webkit-text-shadow:1px 1px 0px #fff; /* webkit */
	-o-text-shadow:1px 1px 0px #fff; /* opera */
	-ms-text-shadow:1px 1px 0px #fff; /* new ie */
	_filter:progid:DXImageTransform.Microsoft.DropShadow(Color=#ffffffffffff,Positive=1,OffX=1,OffY=1); /* old ie */
	_width:100%; /* ie */
}

dl.skd {
	margin:0 10px 30px;
}
dl.skd dt {
	display:block;
	font-weight:bold;
	background-color:#204ae6;
	color:#fff;
	padding:7px;
	margin-bottom:10px;
}
dl.skd dt span.soon {
	font-size:13px;
	color:#fff;
	background-color:#e33;
	padding:3px 7px;
	margin-left:10px;
	-moz-border-radius:3px;
}
dl.skd dd {
	font-weight:bold;
	margin-left:10px;
	margin-bottom:5px;
}
dl.skd dd.biko {
	font-weight: normal;
	font-size:12px;
}


